.block-row {
  border: 20px solid var(--yellow);
  margin: 0 50px;
}

.block-column {
  border: 20px solid var(--dark)
}

.block__item {
  background-color: var(--blue);
  padding: 20px;
  color: #fff;
  font-size: 1.5rem;
}

.description-list {
  display: flex;
  margin: 20px 50px 0 50px;
}

.description-list__item {
  display: flex;
  align-items: center;
  padding: 0 20px;
}

.description-list__item:not(:last-child) {
  border-right: 1px solid #000;
}

.description-list__item::before {
  content: "";
  width: 20px;
  height: 20px;
  background-color: #000;
  margin-right: 12px;

}

.description-list__item.container::before {
  background-color: var(--yellow);
}

.description-list__item.element::before {
  background-color: var(--dark);
}

.description-list__item.content::before {
  background-color: var(--blue);
}
